@charset "utf-8";
/* CSS Document */

/* ************************************
* 文件名称：base.css
* 编 写 者：Judy Wang
* 编写日期：2011-11-02
* 文件版本：V1.0
* 内容概要：重置、公共样式库文件
************************************ */

/****** reset style ******/
body,div,ul,ol,li,dl,dt,dd,table,tr,td,a,img,span,font,
input,select,table,tr,td,
p,h1,h2,h3,h4,h5{
    vertical-align:middle;
	padding:0; 
	margin:0;
}
ul,ol,li{
	list-style:none;
}
body {
	padding: 0px;
	margin: 0 auto;
	background: #F5F5F5;
	font-size: 12px;
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
img{
    vertical-align:middle;
	border:0;
}

/****** font style ******/
.fontB{
	font-weight:bold;
}
h1,h2,h3,h4{
    text-transform:uppercase;
}
h2,h5{
	font-size:16px;
}
h3,h4,font14{
	font-size:14px;
}
h3{
	height:32px;
	line-height:32px;
	color:#C00;
	text-indent:10px;
}
.colorF00{
	color:#F00;
}
.colorC00{
	color:#C00;
}
.color063{
	color:#063;
}

/************************************************************** form style *************************************************************************/
input.text, select.text, .text {
	background: #FFF;
	border: 1px solid #cbcbcb;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	height: 20px;
	line-height: 20px;
	width: 150px; /*Textbox长度*/
}
.text2 {
	background: #FFF;
	border: 1px solid #888;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	height: 20px;
	line-height: 20px;
	width: 70px; /*Textbox长度*/
}
.textfile {
	background: #FFF;
	border: 1px solid #888;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	height: 20px;
	line-height: 20px;
	font-size: 10px ;
	width: 150px; /*Textbox长度*/
}
textarea.text{
	height:auto;
	line-height:20px;
	width:auto;
}
/****** btn style ******/
.btn{
	background:none;
	border:none;
	font-size:12px;
	color:#333;
	cursor:pointer;
	height:22px;
	line-height:22px;
}
.btnAdd{
	width:22px;
	background:url(../images/icon_add.gif) no-repeat;
}
.btnEdit{
	width:22px;
	background:url(../images/icon_edit.gif) no-repeat;
}
.btnView{
	width:22px;
	background:url(../images/icon_view.gif) no-repeat;
}
.btnDel{
	width:22px;
	background:url(../images/icon_del.gif) no-repeat;
}
.btnload{
	width:22px;
	background:url(../images/icon_download.gif) no-repeat;
}
.btnFlow{
	width:22px;
	background:url(../images/icon_process.gif) no-repeat;
}
.btnApp{
	width:22px;
	background:url(../images/icon_approve.gif) no-repeat;
}
.btnCancel{
	width:22px;
	background:url(../images/icon_cancel.gif) no-repeat;
}
.btnRevoke{
	width:22px;
	background:url(../images/icon_revoke.gif) no-repeat;
}
.btnGrayC{
	background:#CCC;
	border:1px solid #CCC;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	padding:0 15px;
	line-height:20px;
	*line-height:14px;
	height:23px;
}
.btnG{
	border:none;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	height:28px;
	line-height:27px;
	width:80px;
    text-align:center;
	margin-top:10px;
}
.btnSelect {
	border: none;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	height: 28px;
	line-height: 28px;
	width: 20px;
	text-align: center;
	margin-top: 5px;
}
.btnGreen{
	color:#FFF;
	background:url(../images/btn_green.gif) no-repeat;
}
.btnSmallRed{
	color:#FFF;
	background:url(../images/red.png) no-repeat;
}
.btnGreen120{
	color:#FFF;
	width:120px;
	background:url(../images/btn_green120.gif) no-repeat;
}
.btnGray{
	color:#333;
	background:url(../images/btn_gray.gif) no-repeat;
}
.btnRight{
	width:60px; 
	height:22px; 
	line-height:22px; 
	text-align:center; 
	background:#C00;
	border:1px #CC0000 solid; 
	color:#FFF; 
	font-size:12px;
	float:right;
	cursor:pointer;
}
input,select,textArea{	
	font-family:Arial, Helvetica, sans-serif;
}
input.btnFont{
	width:65px;
	height:33px;
	line-height:33px;
	text-indent:25px;
	text-align:left;
	clear:both;
}
.btnAdd01{
	background:url(../images/icon_add.gif) no-repeat left;
}
.btnEdit01{
	background:url(../images/icon_edit.gif) no-repeat left;
}
.btnDel01{
	width:75px;
	background:url(../images/icon_del.gif) no-repeat left;
}

/******* width style ********/
input.widauto{
	width:94px;
}
input.wid40{
	width:40px;
}
select.wid75{
	width:65px;
}
input.wid94{
	width:94px;
}
input.wid450{
	width:450px;
}
/****** position style ******/
.left{
	float:left;
}
.right{
	float:right;
}
.center{
	text-align:center;
}
.tLeft{
	text-align:left;
}
.tRight{
	text-align:right;
}
.both{
	clear:both;
}
.middle{
	vertical-align:middle;
}

a.more{
    width:53px;
	height:32px;
	float:right;
}
a.more img{
    width:33px;
	height:5px;
	padding-top:15px;
	padding-right:10px;
}

/****** a link style ******/
a{
	color:#C00;
	cursor:pointer;
	text-decoration:none;
}
.underline,a.underline{
	text-decoration:underline;
}
a:hover,a:active,a.underline:hover,a.underline:active{
	text-decoration:underline;
}
a.black{
	color:#333;
	text-decoration:none;
}
a.black:hover,a.black:active{
	color:#C00;
	text-decoration:none;
}

/****** table style ******/
table.formTab{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width:95%;
		margin-top:10px;
		border-spacing:0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
table.formTab tr td,table.formTab tr th{
	height:33px;
	line-height:33px;
}
table.formTab tr td{
	text-align:left;
	padding-left:5px;
}
table.formTab tr th{
	text-align:right;
/*	text-transform:uppercase;*/
}
table.tableBox{
	width:97%;
	margin:0 auto;	
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	margin-bottom:2px;
}
table.tableBox tr td,table.tableBox tr th{
	line-height:30px;
	text-align:center;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding-left:0;
}
table.tableBox tr th{
	background:#C00;
	color:#FFF;
	height:33px;
}
table.tableBox tr.condition td{
	background:url(../images/bg_tit.gif) repeat-x;
	height:33px;
	line-height:33px;
}
table.borderNo,table.borderNo tr td,table.borderNo tr th{
	border-top:none;
	border-left:none;
	border-bottom:none;
	border-right:none;
}
table.formTab tr td.tableBar,table.formTab tr.tableBar td{
	width:100%;
	border-bottom:2px solid #c00;
	text-align:left;
}
table.formTab tr td.tableBar h3{
	background:none;
	width:50%;
	float:left;
}
table.formTab tr td.tableBar input{
	padding-bottom:5px;
}

/******* display style ********/
.undis{
	display:none;
}
.dis{
	display:block;
}
.indis{
	display:inline;
}

/******* blank style ********/
.blank15{
	width:100%;
	height:15px;
	display:block;
}
.mar8{
	margin-top:8px;
}
.mar35{
	margin-left:35px;
}
.indent{
	text-indent:2em;
}

/******* border style ********/
.borDDD{
	border-top:1px solid #DDD;
}